<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<!-- Section for Table -->
		<section>
			<h2>Products Offered</h2>

			<table border="1">

				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all benefits of the basic package and also includes site support and maintainance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>

			</table>

		</section>

		<!-- Section for form -->
		<section>
			
			<h2>Contact Form</h2>

			<form action="https://google.com">

				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required><br>

				<label for="email">Email:</label><br>
				<input type="text" name="email" id="email" required><br>

				<label for="contact_num">Contact Number</label><br>
				<input type="number" name="contact_num" id="contact_num" maxlength="10" minlength="10" size="10"><br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
					<option value="Front End programming">Front End programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full Stack programming">Full Stack Programming</option>
				</select><br>

				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="contact1" id="contact1" value="Email">
				<label for="contact1">Email</label><br>
				<input type="checkbox" name="contact2" id="contact2" value="Phone">
				<label for="contact2">Phone</label><br>

				<label>Package:</label><br>
				<input type="radio" name="package_type" id="package_type1" value="Basic">
				<label for="package_type1">Basic</label><br>
				<input type="radio" name="package_type" id="package_type2" value="Premium">
				<label for="package_type2">Premium</label><br>

				<br>

				<label for="message">Message</label><br>
				<textarea name="message" id="message" rows="5"></textarea><br>

				<button type="submit">Send Enquiry</button><br>
				<button type="reset">Reset</button><br>

				<iframe src="https://giphy.com/embed/CuuSHzuc0O166MRfjt" width="180" height="180" frameBorder="0" class="giphy-embed" allowFullScreen></iframe><p><a href="https://giphy.com/gifs/pudgypenguins-pudgy-penguin-penguins-CuuSHzuc0O166MRfjt">via GIPHY</a></p>
				
			</form>

		</section>
	</main>

</body>
</html>